@charset "utf-8";
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/source-sans-pro-v21-latin-300.eot');
    src: local(''),
        url('../fonts/source-sans-pro-v21-latin-300.eot?#iefix') format('embedded-opentype'),
        url('../fonts/source-sans-pro-v21-latin-300.woff2') format('woff2'),
        url('../fonts/source-sans-pro-v21-latin-300.woff') format('woff'),
        url('../fonts/source-sans-pro-v21-latin-300.ttf') format('truetype'),
        url('../fonts/source-sans-pro-v21-latin-300.svg#SourceSansPro') format('svg');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/source-sans-pro-v21-latin-regular.eot');
    src: local(''),
        url('../fonts/source-sans-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'),
        url('../fonts/source-sans-pro-v21-latin-regular.woff') format('woff'),
        url('../fonts/source-sans-pro-v21-latin-regular.ttf') format('truetype'),
        url('../fonts/source-sans-pro-v21-latin-regular.svg#SourceSansPro') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 300 1em/1.4em 'Source Sans Pro', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 920px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #000000;
    overflow: hidden;
    padding: 3rem 1rem 0;
}
:is(h1, h2, strong) {
    font-weight: 400;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 4rem 0 5rem;
    font-size: 1.25em;
    line-height: 1.3;
}
h2 {
    font-size: 2em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.qr {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-bottom: 1rem;
}
.qr p {
    padding: 0;
    flex: 1;
}
header {
    position: absolute;
    right: 0;
    top: 0;
}
.logo {
    margin: 0 -1rem 1rem;
    padding: 0 3rem 0.5rem 1rem;
    border-bottom: 1px solid #fff;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 1rem;
}
.contact {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 0 1rem;
    padding-right: 1.5rem;
}
@media only screen and (max-width:919px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    .hide_m {
        display: none;
    }
    .box {
        margin-right: 27rem;
    }
}
@media only screen and (max-width:780px) {
    #wrapper {
        padding-top: 1rem;
    }
    header {
        position: static;
        display: flex;
        justify-content: center;
        margin-bottom: 1rem;
    }
    .box {
        margin-right: 0;
    }
    h1 {
        margin: 0.5rem 0 1.5rem;
    }
}
@media only screen and (max-width:400px) {
    .qr {
        flex-direction: column;
        align-items: center;
    }
}